.about-page {
    position: relative;

}

.about-info-container {
    width: 100%;
}

.about-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5rem;
    overflow: hidden;
}



.fancy-name {
    position: relative;
    padding: 1rem;
    z-index: 2;
    top: -6.25rem;

}


.fancy-border-1,
.fancy-border-2 {
    position: absolute;
    width: 100%;
    height: 70%;
    border-radius: 40px 0;
}

.fancy-border-1 {
    border: 2px solid #F3DECC;
    z-index: -1;
    top: 0;
    left: -4rem;

}

.name {
    position: relative;
    font-family: "Jost", sans-serif;
    font-weight: 800;
    font-size: clamp(1.25rem, 5vw, 3rem);
    text-align: center;
    background-color: #1A1918;
    border-radius: 40px 0;
    padding: 1rem;
    z-index: 1;
}

.name p {
    margin: 0;
    color: #da1818;
}

.fancy-border-2 {
    border: 2px solid #FF931F;
    z-index: -1;
    top: 3rem;
    left: 4rem;

}

.about-content {
    background-color: #1A1918;
    border-radius: 40px 0;
    max-width: 35rem;
    padding: 2.5rem;
    margin: 0 auto;
}






/* skills section */


.skills-container {
    padding: 1rem;
    margin-top: clamp(5rem, 20vw, 8rem);
    margin-bottom: clamp(5rem, 20vw, 8rem);
}

.skills>ul {
    text-decoration: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 100%;
    /* max-width: 50rem; */

}


.skills>ul>li {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    width: 100%;
    max-width: fit-content;
    background-color: #1A1918;
    border: 2px solid #F3DECC;
    padding: 1rem 1.5rem;
    margin: 1rem;
    border-radius: 40px 0;
    font-size: clamp(1.5rem, 2vw, 2rem);
    text-align: center;
}

.skills>ul>li>img {
    width: 50px;
    padding-right: 1rem;
}







/* experience cards */


.experience-section {
    width: 100%;

}


/*Gutenberg added a container */

.xp-card-container>.wp-block-group__inner-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 50rem;
    height: 100%;
    gap: 3rem;
}

.xp-card {
    width: 18rem;
    position: relative;
    padding: 3rem 0;
    margin: 1rem;
}


.wht-sq {
    border: 2px solid #F3DECC;
    width: 100%;
    max-width: 16rem;
    height: 80%;
    border-radius: 60px 0;
    position: absolute;
    top: 0.75rem;
    left: -2rem;
    z-index: -1;
}

.card-info {
    background-color: #1A1918;
    border-radius: 60px 0;
    padding: 3rem 1rem;

}